.IF <CLI> = "DCL" SET MCR
FOR MENU=MENU/TR:NAMES
FOR SWAP=SWAP/TR:NAMES
FOR SUBST=SUBST/TR:NAMES
MAC COMMAN=COMMAN
MAC ASTEND=ASTEND
MAC POS=POS
.open menu.hlp
.enable data
menu/cp/fp=menu,swap,subst,comman,astend,pos,LB:[1,1]hlldfn,hllfor
LB:[1,1]fdvlib/lb,LB:[1,1]f4pots/lb
/
reslib=LB:[1,1]f77res/ro
;reslib=LB:[1,1]fcsres/ro
SUPLIB=FCSFSL:SV
TASK=...MEN
//
.disable data
.close
tkb @menu.hlp
.IFINS ...MEN REM MEN
INS MENU
PIP menu.hlp;/DE,menu.obj;,swap.obj;,subst.obj;,comman.obj;,astend.obj;
PIP pos.obj;/DE
